Area/Sysmenu Mismatch

Discussion in 'Wii - Emulation and Homebrew' started by SuperSion, Jul 4, 2009.

  1. SuperSion
    OP

    SuperSion Newbie

    Newcomer
    1
    0
    Jul 4, 2009
    United States
    Hey Im trying to downgrade from v3.4 to 3.2 using the any AnyRegion app, however when I try to run it I get an are/sysmenu mismatch warning and it just all crashes. Anyone know how I can fix this problem?
     
  2. ether2802

    ether2802 we have the techno...!!

    Former Staff
    4,350
    5
    Oct 14, 2007
    Mexico
    Pto. Vallarta
    Maybe you are selecting a wrong region of the downgrade, but you can also use Firmware Downgrader by Waninkoko to do so, I hope you have a cIOS installed or neither of those apps will work..!! [​IMG]